View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000119Ecere SDKidepublic2008-08-20 12:262012-03-29 07:52
Reporterredj 
Assigned Toredj 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000119: allow save, build, relink, relink, clean and generate makefile operations on added projects
Descriptionallow save, build, relink, relink, clean and generate makefile operations on added projects
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000076)
redj (administrator)
2008-08-20 12:27

done, please report bugs if any

- Issue History
Date Modified Username Field Change
2008-08-20 12:26 redj New Issue
2008-08-20 12:26 redj Status new => assigned
2008-08-20 12:26 redj Assigned To => redj
2008-08-20 12:27 redj Status assigned => resolved
2008-08-20 12:27 redj Resolution open => fixed
2008-08-20 12:27 redj Note Added: 0000076
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:52 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker